/*============================
    firstview
============================*/
.main {
  position: relative;
}

.top-mv {
  position: relative;
  width: 100%;
  margin-left: auto;
  margin-bottom: 80px;
  height: 250px;
}

.top-mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 35% 50%;
}

.mv__txt {
  width: 70%;
  max-width: 919px;
  position: absolute;
  top: 50%;
  left: 1%;
  transform: translateY(-50%);
}

.mv__scroll {
  width: 2%;
  max-width: 10px;
  position: absolute;
  bottom: -53px;
  left: 20%;
}

.c7847.toppage_youtube{
 width: 100%;
 height: auto;
 aspect-ratio: 16 / 9;
}

@media screen and (min-width: 500px) {
  .mv__txt {
    width: 47.8%;
    max-width: 919px;
    position: absolute;
    top: 50%;
    left: 2%;
    transform: translateY(-50%);
  }

  .top-mv {
    max-width: 1748px;
    margin-bottom: 130px;
    height: auto;
  }

  .mv__scroll {
    width: 2%;
    bottom: -70px;
  }

}

@media screen and (min-width: 768px) {
  .top-mv img {
    object-position: left center;
  }
}

/*============================
    top-concept
============================*/

.top-concept {
  padding: 80px 0 60px;
  position: relative;
}

.top-concept::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/concept_bg.jpg) no-repeat top center/cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -99;
}

.top-concept .text__wrap {
  width: fit-content;
  margin: 0 auto 50px;
}

.top-concept .text__large {
  font-weight: bold;
  font-size: 18px;
}

.concept__items {
  row-gap: 30px;
}

.concept__item {
  text-align: center;
  padding: 50px 20px;
  background: #fff;
  position: relative;
  display: flex;
  flex-direction: column;
}

.concept__item::before {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background: #b30000;
  top: -10px;
  right: -10px;
  z-index: -1;
}

.concept__item::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background: #b30000;
  bottom: -10px;
  left: -10px;
  z-index: -1;
}

.concept__ttl {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 30px;
}

.concept__point {
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 20px;
}

.concept__point strong {
  font-size: 40px;
  color: #b30000;
  display: inline-block;
  margin-left: .5rem;
}

.concept__text {
  font-size: 14px;
  margin-top: 20px;
  text-align: left;
}

.concept__icon {
  flex-grow: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 768px) {

  .top-concept {
    padding: 130px 0 120px;
  }

  .top-concept .text__large {
    font-size: 22px;
  }

  .concept__ttl {
    font-size: 18px;
  }

  .top-concept .text__large br {
    display: none;
  }

  .concept__items {
    row-gap: 50px;
  }

  .concept__item {
    width: 48%;
  }
}

@media screen and (min-width: 1180px) {
  .top-concept .text__wrap {
    margin-bottom: 100px;
  }

  .top-concept .text__large {
    font-size: 27px;
  }

  .concept__ttl {
    font-size: 21px;
  }

  .concept__item {
    width: 23%;
  }
}

/*============================
    reservation
============================*/

.reservation {
  padding: 55px 0;
  background: rgb(184, 0, 0);
  background: linear-gradient(180deg, rgba(184, 0, 0, 1) 50%, rgba(171, 0, 0, 1) 50%);
}

.reservation .title {
  font-weight: bold;
  color: #fff;
  width: fit-content;
  margin: 0 auto 10px;
  position: relative;
  padding: 0 30px;
  font-size: 18px;
}

.reservation .title:before {
  content: "";
  position: absolute;
  width: 2px;
  height: 30px;
  background: #fff;
  left: 0;
  bottom: 0;
  transform: rotate(-20deg);
}

.reservation .title::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 30px;
  background: #fff;
  right: 0;
  bottom: 0;
  transform: rotate(20deg);
}

.reservation .text__large {
  font-weight: bold;
  color: #ffea00;
  font-size: 20px;
}

.reservation .text__large strong {
  font-size: 30px;
}

.reservation .text__sml {
  letter-spacing: .2em;
  width: fit-content;
  padding: 10px 30px;
  margin: 0 auto 70px;
  color: #b30000;
  font-weight: bold;
  background: #fff;
  border-radius: 30px;
}

.reservation__box {
  padding: 40px 20px 20px;
  background: #c11818;
  width: 100%;
  max-width: 915px;
  margin: 0 auto;
  color: #fff;
  position: relative;
}

.re__tel {
  margin-bottom: 10px;
  line-height: 1;
  padding-left: 55px;
  background: url(../images/contact_icon_tel.png) no-repeat top left;
}

.re__num a {
  font-size: 35px;
  color: #fff;
}

.re__time {
  font-size: 12px;
  line-height: 1.6;
  margin-top: 5px;
}

.re__btn a {
  display: inline-block;
  width: 300px;
  height: 50px;
  line-height: 50px;
  background: #fff;
  border-radius: 30px;
  position: relative;
  text-align: center;
  font-size: 18px;
  color: #b30000 !important;
}

.re__btn a::before {
  background: url(../images/contact_icon_pc.png) no-repeat center left;
  position: absolute;
  content: "";
  width: 30px;
  height: 22px;
  top: 50%;
  transform: translateY(-50%);
  left: 60px;
}

.re__btn p {
  margin-left: 1.5rem;
}

.re__img {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 80%;
  width: 24%;
  max-width: 206px;
}

@media screen and (min-width: 768px) {
  .reservation .title br {
    display: none;
  }

  .reservation .title {
    font-size: 20px;
  }

  .reservation .text__large {
    font-size: 30px;
  }

  .reservation .text__large strong {
    font-size: 45px;
  }

  .re__tel {
    margin-bottom: 0px;
  }

  .re__btn {
    margin-left: 50px;
  }

  .re__btn a {
    height: 60px;
    line-height: 60px;
    font-size: 20px;
  }

  .re__img {
    width: 24%;
  }

}

@media screen and (min-width: 1180px) {
  .reservation .title {
    font-size: 23px;
    padding: 0 40px;
  }

  .reservation .text__large {
    font-size: 40px;
  }

  .reservation .text__large strong {
    font-size: 65px;
  }

  .re__img {
    left: -60px;
    bottom: 60%;
  }

  .reservation .text__sml {
    margin: 0 auto 35px;
    padding: 10px 50px;
    font-size: 20px;
  }

  .re__num a {
    font-size: 45px;
  }

}

/*============================
    top-menu
============================*/

.top-menu {
  padding: 100px 0;
}

.menu__item:not(:last-child) {
  margin-bottom: 80px;
}

.menu__title .font-en {
  font-size: 26px;
  font-weight: bold;
  color: #b30000;
  vertical-align: .075em;
  line-height: 60px;
  padding-right: 80px;
  width: fit-content;
}

.top-diet .menu__title .font-en {
  background: url(../images/diet_icon.png) no-repeat right center/contain;
}

.top-health .menu__title .font-en {
  background: url(../images/health_icon.png) no-repeat right center/contain;
}

.top-powerup .menu__title .font-en {
  background: url(../images/powerup_icon.png) no-repeat right center/contain;
}

.menu__title .font-jp {
  font-size: 20px;
  font-weight: bold;
}

.menu__text {
  font-size: 14px;
}

.menu__item .flex__img {
  position: relative;
  max-width: 520px;
}

.menu__item .flex__img::before {
  position: absolute;
  content: "";
  width: 300px;
  height: 200px;
  background: #b30000;
  top: -10px;
  left: -10px;
  z-index: -1;
}

.menu__item.row-reverse .flex__img::before {
  left: auto;
  right: -10px;
}

@media screen and (min-width: 1180px) {
  .top-menu {
    padding: 150px 0;
  }

  .menu__title .font-en {
    font-size: 49px;
    line-height: 100px;
    padding-right: 130px;
  }

  .menu__title .font-jp {
    font-size: 36px;
  }

  .menu__text {
    font-size: 15px;
  }
}


/*============================
    top-bnr
============================*/

.top-bnr {
  margin-bottom: 100px;
}

.bnr__item {
  width: 100%;
  text-align: center;
  position: relative;
}

.bnr__item img {
  height: 100%;
  object-fit: cover;
}

.bnr__title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: bold;
}

.bnr__title .font-en {
  font-weight: 600;
  color: rgba(255, 255, 255, .2);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  font-size: 70px;
}

.bnr__title .font-jp {
  color: #fff;
  white-space: nowrap;
  font-size: 30px;
}


@media screen and (min-width: 768px) {
  .bnr__item {
    width: 33.3%;
  }

  .bnr__title .font-en {
    font-size: 50px;
  }

  .bnr__title .font-jp {
    font-size: 24px;
  }
}

@media screen and (min-width: 1300px) {
  .bnr__title .font-en {
    font-size: 70px;
  }

  .bnr__title .font-jp {
    font-size: 30px;
  }
}


/*============================
    top-access
============================*/
.top-access {
  margin-bottom: 50px;
}

.top-access .btn02 {
  margin: 30px auto 0;
}

.top-access .section__title .font-en {
  font-size: 30px;
}

.top-access .section__title::after {
  left: 0;
  transform: none;
}

.access__table .tr {
  font-size: 14px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 0;
}

.access__table .tr:not(:last-child) {
  border-bottom: 1px solid #cccccc;
}

.access__table .th {
  text-align: center;
  position: relative;
}

.access__table .th::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background: #b30000;
  border-radius: 50%;
  top: 8px;
  left: 36%;
}

.access__table .td {
  margin-top: 1rem;
  text-align: center;
}

@media screen and (min-width:414px) {
  .top-access .btn02 {
    margin: 0;
  }

}

@media screen and (min-width:768px) {
  .top-access {
    margin-bottom: 100px;
  }

  .top-access .section__title .font-en {
    font-size: 50px;
  }

  .access__table .tr {
    font-size: 15px;
    flex-direction: row;
  }

  .access__table .th {
    width: 165px;
    padding-left: 100px;
    text-align: left;
  }

  .access__table .th::before {
    left: 30px;
  }

  .access__table .td {
    margin-top: 0;
    width: calc(100% - 285px);
    text-align: left;
  }

}

@media screen and (min-width: 1024px) {
  .top-access .section__title .font-en {
    font-size: 73px;
  }
}


/*============================
    top-map
============================*/
.top-map {
  margin-bottom: 80px;
}

.top-map iframe {
  width: 100%;
  height: 300px;
}

@media screen and (min-width:768px) {
  .top-map {
    margin-bottom: 100px;
  }

  .top-map iframe {
    height: 470px;
  }
}

/*============================
    top-news
============================*/

.top-news {
  margin-bottom: 130px;
}

.news__left {
  width: 100%;
}

.news__right {
  width: 100%;
}

.top-news__title {
  font-size: 30px;
  margin-bottom: 10px;
  font-weight: 700;
  vertical-align: 0.1em;
}

.news__btn {
  text-align: right;
}

.news__btn a {
  display: inline-block;
  width: 90px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #b30000;
  border-radius: 15px;
  color: #b30000;
  font-size: 14px;
  text-align: center;
  margin: 0 0 20px auto;
}

.top-news .news__item {
  padding: 10px 0;
  margin-bottom: 20px;
}

.top-news .news__date {
  font-family: "Josefin Sans", sans-serif;
  display: inline-block;
  width: 100px;
  vertical-align: middle;
}

.top-news .news__title {
  display: inline-block;
  width: calc(100% - 140px);
  margin-left: 30px;
  vertical-align: middle;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}


@media screen and (min-width:768px) {
  .top-news__title {
    font-size: 61px;
    margin-bottom: 40px;
  }

  .news__left {
    width: 18%;
  }

  .news__right {
    width: 78%;
  }

  .news__btn {
    text-align: left;
  }
}

/*============================
    top-support
============================*/

.top-support {
  background: url(../images/support_bg.jpg) no-repeat center center /cover;
  padding: 90px 0 60px;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto 100px;
}

.top-support .title {
  font-weight: bold;
  color: #fff;
  width: fit-content;
  margin: 0 auto 10px;
  position: relative;
  padding: 0 30px;
  font-size: 18px;
}

.top-support .title:before {
  content: "";
  position: absolute;
  width: 2px;
  height: 30px;
  background: #fff;
  left: 0;
  bottom: 0;
  transform: rotate(-20deg);
}

.top-support .title::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 30px;
  background: #fff;
  right: 0;
  bottom: 0;
  transform: rotate(20deg);
}

.top-support .text__large {
  font-weight: bold;
  color: #ffea00;
  font-size: 20px;
}

.top-support .text__large strong {
  font-size: 30px;
}

.top-support .text__sml {
  letter-spacing: .2em;
  width: fit-content;
  padding: 10px 30px;
  margin: 0 auto;
  color: #b30000;
  font-weight: bold;
  background: #fff;
  border-radius: 30px;
}

@media screen and (min-width:768px) {
  .top-support {
    margin: 0 auto 170px;
  }

  .top-support br {
    display: none;
  }

  .top-support .title br {
    display: none;
  }

  .top-support .title {
    font-size: 23px;
  }

  .top-support .text__large {
    font-size: 40px;
  }

  .top-support .text__large strong {
    font-size: 65px;
  }

  .top-support .text__sml {
    font-size: 20px;
  }

}

/*============================
    top-recruit
============================*/

.top-recruit {
  position: relative;
}

.recruit__top {
  padding: 30px 0 20px;
  background: rgb(184, 0, 0);
  background: linear-gradient(180deg, rgba(184, 0, 0, 1) 50%, rgba(171, 0, 0, 1) 50%);
  position: relative;
}

.recruit__title {
  text-align: center;
  width: fit-content;
  color: #fff;
  font-weight: bold;
  margin: 0 20px 0 auto;
  position: relative;
  font-size: 18px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
}

.recruit__title img {
  /* position: absolute;
  top: 50%;
  right: 100%;
  transform: translateY(-50%); */
  max-width: 110px;
  width: 13%;
  margin-right: 10px;
}

.recruit__title strong {
  display: block;
  font-size: 20px;
}

.top-recruit .bg {
  padding: 80px 0 60px;
}

.recruit__subtitle {
  font-weight: bold;
  vertical-align: .05em;
  text-align: justify;
  font-size: 18px;
}

.recruit__subtitle strong {
  display: block;
  margin-top: 10px;
  font-size: 24px;
}

.recruit__img {
  margin-bottom: 20px;
  position: relative;
}

.recruit__img img {
  height: 100%;
  object-fit: cover;
}

.recruit__img::before {
  content: "For Recruit";
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 10vw;
  font-family: "Josefin Sans", sans-serif;
  line-height: 1;
}


.recruit__titlesmall {
  width: fit-content;
  background: #101010;
  color: #fff;
  padding: 5px 10px;
  font-weight: bold;
  position: relative;
  line-height: 1.4;
  font-size: 16px;
  margin-bottom: 20px;
}

.top-charm {
  margin-top: 140px;
  padding-bottom: 100px;
  position: relative;
  z-index: 1;
}

.charm__title {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 17px;
  width: fit-content;
  color: #b30000;
  border-bottom: 1px solid #b30000;
  margin: 0 auto 50px;
}

.charm__title img {
  display: inline-block;
  margin-bottom: 30px;
}

.charm__item {
  max-width: 510px;
  text-align: center;
  margin: 0 auto;
}

.charm__item:first-of-type {
  margin-bottom: 30px;
}

.charm__item p {
  font-size: 18px;
  padding-left: 1rem;
  border-left: 5px solid #b30000;
  font-weight: bold;
  text-align: left;
}

.women_img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 20.5%;
  max-width: 394px;

}

@media screen and (min-width:500px) {
  .recruit__title {
    margin: 0 auto;
  }
}

@media screen and (min-width:768px) {
  .top-recruit .bg {
    padding: 120px 0 90px;
  }

  .recruit__title {
    font-size: 30px;
  }

  .recruit__title strong {
    font-size: 40px;
  }

  .recruit__subtitle {
    font-size: 22px;
  }

  .recruit__subtitle strong {
    font-size: 35px;
  }

  .recruit__titlesmall {
    font-size: 18px;
  }

  .charm__title {
    font-size: 30px;
  }

  .charm__item {
    width: 45%;
  }

  .charm__item p {
    font-size: 21px;
  }
}

@media screen and (min-width:1080px) {
  .recruit__img::before {
    font-size: 5vw;
  }

  .recruit__img {
    flex: 1;
    margin-left: calc(50% - 49vw);
    margin-right: 7%;
    position: relative;
    margin-bottom: 0;
  }

  .recruit__text {
    width: 50%;
  }

  .recruit__titlesmall {
    font-size: 16px;
  }

}

@media screen and (min-width:1200px) {

  .recruit__titlesmall::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    border: none;
    border-left: solid 30px #eeeeee;
    border-bottom: solid 30px transparent;
  }

  .recruit__titlesmall::after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    border-right: solid 30px #eeeeee;
    border-top: solid 30px transparent;
  }

  .recruit__title {
    font-size: 40px;
  }

  .recruit__title strong {
    font-size: 60px;
  }

  .recruit__subtitle {
    font-size: 24px;
  }

  .recruit__subtitle strong {
    font-size: 45px;
  }

  .recruit__titlesmall {
    font-size: 18px;
    margin-bottom: 30px;
    padding: 0 30px;
  }
}

@media screen and (min-width:1400px) {

  .recruit__subtitle {
    font-size: 26px;
  }

  .recruit__subtitle strong {
    font-size: 55px;
  }

  .recruit__titlesmall {
    font-size: 21px;
  }
}